/* Page */
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:1;outline:none;margin:0;padding:0;}
ul{list-style:none;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#headerImg {
    float: left;
    width: 1040px;
    height:auto;
    background-color:#ffffff
}
#headerImg img {
    float: left;
    width: 1040px;
    height:auto;
}

.footerImg {
    float: left;
    width: 1040px;
    height:auto;
    background-color:background-color:rgb(132 131 164);
}
.footerImg img {
    float: left;
    width: 1040px;
    height:auto;
}

img{
 pointer-events: none;
}

#entranceImg {
    float:left;
    position:relative;
    width: 100%;
    height: 100vh;
    margin: 0px;
    padding: 0px;
	background-position: center center;
	background-repeat:repeat;
	background-size: contain;
	background-image:url(../images/entrance/backColor.jpg);

}
#floralPatternImg {
   position: absolute;               /* 2 */
    width: 305px;
    height: 339px;
    margin: 0px;
    padding: 0px;
	background-position: top left;
	background-repeat:no-repeat;
	background-size: contain;
	background-image:url(../images/entrance/svg/floral_pattern.svg);

}

#entranceMainImg {
   position: absolute;               /* 2 */
   top: 50%;                    /* 親要素の半分下にずらす */
   left: 50%;                   /* 親要素の半分右にずらす */
   transform: translateY(-50%) translateX(-50%);    /* 要素自体の半分、上と左にずらす */
    width: 644px;
    height: 617px;
    margin: 0px;
    padding: 0px;
	background-position: center center;
	background-repeat:no-repeat;
	background-size: contain;
	background-image:url(../images/entrance/svg/entranceMain.svg?20250907001);
}

#entranceMobileImg {
    width: 100%;
	display: none;
}

#topMainImg1 {
/*    float:left;
    position:relative;
    width: 1153px;
    height: auto;
    margin: 0px;
    padding: 0px;
    left:50%;
    margin-left:-576.5px;
	overflow: hidden !important;
*/
    float:left;
    position:relative;
    width: 100%;
    height: 498px;
    margin: 0px;
    padding: 0px;
	background-position: center center;
	background-repeat:no-repeat;
	background-size: cover;
	background-image:url(../images/top/MainBackImg.jpg);

}
#topMainImg1 img {
    position:relative;
    width: 1153px;
    height: 498px;
    margin: 0px;
    padding: 0px;
}

#header1 {display:block;}
#header2 {display:none;}
#topMainImg1 {display:block;}
#topMainImg2 {display:none;}
#boxMain1 {display:block;}
#boxMain2 {display:none;}
#footer1 {display:block;}
#footer2 {display:none;}


#boxMain1 {
    float: left;
    width: 1040px;
    height: auto;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 50px;
}

#boxMain1 img{
    float: left;
    width:330px;
    margin-left: 0px;
}

#boxMain1 img:nth-child(-n + 2){
    margin-right: 0px;
}

.topItem1{
    float:left;
    width:990px !important;
    margin:21px 0 17px 0px !important;
}


@media screen and (max-width: 1040px) {
	#entranceImg {
	    float:left;
	    position:relative;
	    width: 100%;
	    height: 100vh;
	    margin: 0px;
	    padding: 0px;
		background-position: center center;
		background-repeat:repeat;
		background-size: contain;
		background-image:url(../images/entrance/backColor.jpg);

	}
	#floralPatternImg {
	   position: absolute;               /* 2 */
	    width: 305px;
	    height: 339px;
	    margin: 0px;
	    padding: 0px;
		background-position: top left;
		background-repeat:no-repeat;
		background-size: contain;
		background-image:url(../images/entrance/svg/floral_pattern.svg);

	}

	#entranceMainImg {
	   position: absolute;
	   top: 50%;
	   left: 50%;
	   transform: translateY(-50%) translateX(-50%);
	    width: 644px;
	    height: 617px;
	    margin: 0px;
	    padding: 0px;
	}

/*
	#entranceMainImg {
	   position: absolute;
	   top: 50%;
	   left: 50%;
	   transform: translateY(-50%) translateX(-50%);
	    width: 644px;
	    height: 617px;
	    margin: 0px;
	    padding: 0px;
		background-position: center center;
		background-repeat:no-repeat;
		background-size: contain;
		background-image:url(../images/entrance/svg/entranceMain.svg?20250907001);
	}
*/

	#entranceMobileImg {
	    width: 100%;
		display: none;
	}

	#headerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:#ffffff
	}
	#headerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}
	.footerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:background-color:rgb(132 131 164);
	}
	.footerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}
	.footerImg object {
	    float: left;
	    width: 100%;
	    height:auto;
	}

	#topMainImg1 {
/*
	    float:left;
	    position:relative;
	    width: 100%;
	    height: auto;
	    margin: 0px;
	    padding: 0px;
	    left:0%;
	    margin-left:0px;
*/
    float:left;
    position:relative;
    width: 100%;
    height: 498px;
    margin: 0px;
    padding: 0px;
	background-position: center center;
	background-repeat:no-repeat;
	background-size: cover;
	background-image:url(../images/top/MainBackImg.jpg);
	}
	#topMainImg1 img{
	    position:relative;
	    width: auto;
	    height: 498px;
	    margin: 0px;
	    padding: 0px;

	}

	#header1 {display:block;}
	#header2 {display:none;}
	#topMainImg1 {display:block;}
	#topMainImg2 {display:none;}
	#boxMain1 {display:block;}
	#boxMain2 {display:none;}
	#footer1 {display:block;}
	#footer2 {display:none;}

	#boxMain1{
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding:0 0 !important;
	}

	#boxMain1 img{
	    float: left;
	    width: 33%;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0% !important;
	}

	.topItem1{
	    float:left;
	    width:99% !important;
	    margin-right: 1% !important;
	}


}

@media screen and (max-width: 640px) {
	#entranceImg {
	    float:left;
	    position:relative;
	    width: 100%;
	    height: 100vh;
	    margin: 0px;
	    padding: 0px;
		background-position: center center;
		background-repeat:repeat;
		background-size: contain;
		background-image:url(../images/entrance/backColor.jpg);

	}
	#floralPatternImg {
	   display: none;
	}
	#entranceMainImg {
	   display: none;
	}
	#entranceMobileImg {
	    width: 100%;
		display: block;
	}

	#headerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:#ffffff
	}
	#headerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}

	#boxMain2{
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding:0 0 !important;
	}

	#boxMain2 img{
	    float: left;
	    width: 100%;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0% !important;
	}

	#header1 {display:none;}
	#header2 {display:block;}	
	#topMainImg1 {display:none;}
	#topMainImg2 {display:block;}
	#boxMain1 {display:none;}
	#boxMain2 {display:block;}
	#footer1 {display:none;}
	#footer2 {display:block;}
}

/*
@media screen and (orientation:portrait) {
	#headerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:#ffffff
	}
	#headerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}

	#boxMain2{
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding:0 0 !important;
	}

	#boxMain2 img{
	    float: left;
	    width: 100%;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0% !important;
	}

	#header1 {display:none;}
	#header2 {display:block;}	
	#topMainImg1 {display:none;}
	#topMainImg2 {display:block;}
	#boxMain1 {display:none;}
	#boxMain2 {display:block;}
	#footer1 {display:none;}
	#footer2 {display:block;}
}
*/
/*Landscape（画面横）*/
@media screen and (max-device-width: 481px),
       (max-device-width: 1024px) and (orientation: landscape),
       (max-device-width: 768px) and (orientation: portrait),
       screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2),
       screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 1) {

	#entranceImg {
	    float:left;
	    position:relative;
	    width: 100%;
	    height: 100vh;
	    margin: 0px;
	    padding: 0px;
		background-position: center center;
		background-repeat:repeat;
		background-size: contain;
		background-image:url(../images/entrance/backColor.jpg);

	}
	#floralPatternImg {
	   display: none;
	}
	#entranceMainImg {
	   display: none;
	}
	#entranceMobileImg {
	    width: 100%;
		display: block;
	}

	#headerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:#ffffff
	}
	#headerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}
	.footerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:background-color:rgb(132 131 164);
	}
	.footerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}
	.footerImg object {
	    float: left;
	    width: 100%;
	    height:auto;
	}

	#topMainImg1 {
	    float:left;
	    position:relative;
	    width: 100%;
	    height: auto;
	    margin: 0px;
	    padding: 0px;
	    left:0%;
	    margin-left:0px;
	}
	#topMainImg1 img{
	    position:relative;
	    width: 100%;
	    height: auto;
	    margin: 0px;
	    padding: 0px;
	}

	#header1 {display:block;}
	#header2 {display:none;}
	#topMainImg1 {display:block;}
	#topMainImg2 {display:none;}
	#boxMain1 {display:block;}
	#boxMain2 {display:none;}
	#footer1 {display:block;}
	#footer2 {display:none;}

	#boxMain1{
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding:0 0 !important;
	}

	#boxMain1 img{
	    float: left;
	    width: 33%;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0% !important;
	}

	.topItem1{
	    float:left;
	    width:99% !important;
	    margin-right: 1% !important;
	}


}

@media screen and (max-device-width: 480px) {
	#entranceImg {
	    float:left;
	    position:relative;
	    width: 100%;
	    height: 100vh;
	    margin: 0px;
	    padding: 0px;
		background-position: center center;
		background-repeat:repeat;
		background-size: contain;
		background-image:url(../images/entrance/backColor.jpg);

	}
	#floralPatternImg {
	   display: none;
	}
	#entranceMainImg {
	   display: none;
	}
	#entranceMobileImg {
	    width: 100%;
		display: block;
	}

	#headerImg {
	    float: left;
	    width: 100%;
	    height:auto;
	    background-color:#ffffff
	}
	#headerImg img {
	    float: left;
	    width: 100%;
	    height:auto;
	}

	#boxMain2{
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding:0 0 !important;
	}

	#boxMain2 img{
	    float: left;
	    width: 100%;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0% !important;
	}

	#header1 {display:none;}
	#header2 {display:block;}	
	#topMainImg1 {display:none;}
	#topMainImg2 {display:block;}
	#boxMain1 {display:none;}
	#boxMain2 {display:block;}
	#footer1 {display:none;}
	#footer2 {display:block;}
}









body{font-family:Meiryo, メイリオ, sans-serif  }
div{font-family:Meiryo, メイリオ, sans-serif }
span{font-family:Meiryo, メイリオ, sans-serif }
select {font-family:Meiryo, メイリオ, sans-serif }
select option{font-family:Meiryo, メイリオ, sans-serif; }
input{font-family:Meiryo, メイリオ, sans-serif;}
a{font-family:Meiryo, メイリオ, sans-serif;}


body      {margin:0px;padding:0px;text-align:center;background-color:#ffffff;font:Arial, sans-serif}


.flexC{
	float:left;
	display: flex; /* 要素をFlexコンテナとして定義する */
	display: -ms-flexbox; /* 要素をFlexコンテナとして定義する */
	justify-content: center;/* flexアイテムの上下中央を指定する */
	align-items: center; /* flexアイテムの左右中央を指定する */
	flex-direction: row;

}

.flexR{
	float:left;
	display: flex; /* 要素をFlexコンテナとして定義する */
	display: -ms-flexbox; /* 要素をFlexコンテナとして定義する */
	justify-content: end;/* flexアイテムの上下中央を指定する */
	align-items: center; /* flexアイテムの左右中央を指定する */
	flex-direction: row;
}

.flexL{
	float:left;
	display: flex; /* 要素をFlexコンテナとして定義する */
	display: -ms-flexbox; /* 要素をFlexコンテナとして定義する */
	justify-content: start;/* flexアイテムの上下中央を指定する */
	align-items: center; /* flexアイテムの左右中央を指定する */
	flex-direction: row;
}

.flexX{
	float:left;
	display: flex; /* 要素をFlexコンテナとして定義する */
	display: -ms-flexbox; /* 要素をFlexコンテナとして定義する */
	justify-content: center;/* flexアイテムの上下中央を指定する */
	align-items: start; /* flexアイテムの左右中央を指定する */
	flex-direction:column;
}

.flexCTop{
	float:left;
	display: flex; /* 要素をFlexコンテナとして定義する */
	display: -ms-flexbox; /* 要素をFlexコンテナとして定義する */
	justify-content: center;/* flexアイテムの上下中央を指定する */
	align-items: start; /* flexアイテムの左右中央を指定する */
	flex-direction: row;

}